body {
    background: #FFFFFF;
}

.top-title-div h1 {
    font-family: Microsoft YaHei UI, Microsoft YaHei UI;
    font-weight: bold;
    font-size: 30px;
    color: #000000;
    line-height: 22px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-top: 19px;
}

.top-title-div p {
    font-family: Microsoft YaHei UI, Microsoft YaHei UI;
    font-weight: 300;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 22px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-top: 12px;
}

.data-content {
    height: auto;
    font-family: Microsoft YaHei UI, Microsoft YaHei UI !important;
    font-weight: 300;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.9);
    line-height: 22px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-top: 77px;
    padding-bottom: 77px;
    margin-left: auto;
    margin-right: auto;
}

.data-content p,
.data-content span {
    text-indent: 0px !important;
    margin-left: 0px !important;
    padding-bottom: 16px;
    line-height: 22px;
}

.data-content b {
    font-weight: bold;
}

.data-content table p {
    padding-top: 14px;
    padding-bottom: 14px;
    line-height: 22px;
    padding-left: 14px;
    padding-right: 14px;
    text-align: center;
}

.data-content table span {
    font-family: Microsoft YaHei UI, Microsoft YaHei UI !important;
    font-weight: 300;
    font-size: 14px !important;
    color: #000000;
    line-height: 22px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.data-content table {
    border: #B9B9BA 1px solid !important;
}

.data-content table tr td {
    border: #B9B9BA 1px solid !important;
}